Uploaded image for project: 'PUBLIC - Liferay IDE'
  1. PUBLIC - Liferay IDE
  2. IDE-4681

Remove required from upgrade plan steps

    Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.7 GA1
    • Fix Version/s: 3.7 GA1
    • Component/s: Upgrade Planner
    • Labels:
      None

      Description

      Removing the requirement tag. Otherwise,  it will just cause friction and cause frustration for people trying to navigate their way through.  
       

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                10 weeks, 3 days ago

                Packages

                Version Package
                3.7 GA1